### Method

# Gegl Rectanglecontains

#### Declaration [src]

    gboolean
    gegl_rectangle_contains (
      const GeglRectangle* parent,
      const GeglRectangle* child
    )

#### Description [src]

Checks if the `GeglRectangle` `child` is fully contained within `parent`.

Returns TRUE if the `child` is fully contained in `parent`.

#### Parameters

`child`

  Type: `GeglRectangle`

  A `GeglRectangle`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.